#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-checklist
version:              1.0.6.0
visibility:           public
id:                   tasty-checklist-1.0.6.0-AKqDdiHVkpR8PJ4WDFeS02
key:                  tasty-checklist-1.0.6.0-AKqDdiHVkpR8PJ4WDFeS02
license:              ISC
copyright:            Kevin Quick
maintainer:           kquick@galois.com
author:               Kevin Quick
synopsis:             Check multiple items during a tasty test
description:
    Allows the test to check a number of items during a test and
    only signal pass or fail when the end if the checklist is reached.

    Also provides an easy method to check multiple derived values from
    a single input value.

category:             Testing
abi:                  6c33501955b024fec326e89234dda69b
exposed:              True
exposed-modules:      Test.Tasty.Checklist
import-dirs:          /usr/lib/ghc-9.2.8/site-local/tasty-checklist-1.0.6.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/tasty-checklist-1.0.6.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-checklist
hs-libraries:         HStasty-checklist-1.0.6.0-AKqDdiHVkpR8PJ4WDFeS02
depends:
    base-4.16.4.0 containers-0.6.5.1 exceptions-0.10.4
    parameterized-utils-2.1.8.0-B9Nwwzs1bm34JhMXZVhdQl text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-tasty-checklist/html/tasty-checklist.haddock

haddock-html:         /usr/share/doc/haskell-tasty-checklist/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

